/*

[Table of contents]

	1. Mobile Portrait to Tablet Portrait 
	2. Standard Screen  
	3. Tablet Portrait 
	4. Mobile 

*/

/* ---------------------------------------------- 
 	1. Mobile Portrait to Tablet Portrait
---------------------------------------------- */

@media only screen and (max-width: 979px) { 

	.yogaclub_row .yogaclub_column3,
	.yogaclub_row .yogaclub_column4,
	.yogaclub_row .yogaclub_column5,
	.yogaclub_row .yogaclub_column6 { width: 50%; }

	.yogaclub_two_third,
	.yogaclub_three_fourth,
	.yogaclub_four_fifth,
	.yogaclub_five_sixth,
	.yogaclub_one_third,
	.yogaclub_one_fourth,
	.yogaclub_one_fifth,
	.yogaclub_one_sixth { width:48.71794871794872%; }

	.yogaclub_one_full,
	.yogaclub_custom_two_third,

	#sidebar { width: 100%; float:none; clear:both; margin-left:0; margin-bottom: 30px; }

	.yogaclub_topbar .yogaclub_container { display: table; }
	.yogaclub_topbar_left,.yogaclub_topbar_right { display: table-cell; vertical-align: middle; height:100%; float:none; padding:10px; }
	.yogaclub_topbar_right > .right, .yogaclub_topbar_right > .left { float:left; display: block; clear:both; }
	.yogaclub_topbar_right ul li { padding:0; }
	.yogaclub_header_search_icon { float:left; margin-left: 25px; }

	.yogaclub_site_content .yogaclub_filter_menu a { padding: 0 8px; }

    .gallery-columns-5 dl.gallery-item, .gallery-columns-6 dl.gallery-item, .gallery-columns-7 dl.gallery-item, .gallery-columns-8 dl.gallery-item, .gallery-columns-9 dl.gallery-item { width:33.29%; padding:1.5%;  }

    .yogaclub_footer_copyright.left,.yogaplus_small_footer_sm_icons.right { float:none; display: block; text-align: center; margin:10px 0; width:100%; }
    .yogaclub_footer_copyright.left p.left { float:none; }

}

/* ---------------------------------------------- 
 	2. Standard Screen
---------------------------------------------- */

@media only screen and (min-width: 980px) and (max-width:1100px) {

	.yogaclub_class_top_meta .yogaclub_class_price { font-size: 100%; }

}

/* ---------------------------------------------- 
 	3. Tablet Portrait
---------------------------------------------- */

@media only screen and (min-width: 768px) and (max-width: 979px) {

	#yogaclub_Header.yogaclub_smaller_menu #yogaclub_mobi_nav { top:50%; margin-top: -20px;  }

	.yogaclub_column3.yogaclub_universal_3col_grid { width:50%; }
	.yogaclub_class_top_meta .yogaclub_class_price { font-size: 100%; }

}

/* ---------------------------------------------- 
 	4. Mobile
---------------------------------------------- */

@media only screen and (max-width: 767px) {  

	.yogaclub_two_third, .yogaclub_three_fourth, .yogaclub_four_fifth, .yogaclub_five_sixth, .one_half, .yogaclub_one_half, .yogaclub_row .yogaclub_column2, .one_third, .yogaclub_one_third, .yogaclub_row .yogaclub_column3, .one_fourth, .yogaclub_one_fourth, .yogaclub_row .yogaclub_column4, .one_fifth, .yogaclub_one_fifth, .yogaclub_row .yogaclub_column5, .one_sixth, .yogaclub_one_sixth, .yogaclub_row .yogaclub_column6, .yogaclub-layout-sidebar-left .yogaclub_row .yogaclub_column2, .yogaclub-layout-sidebar-left .yogaclub_row .yogaclub_column3, .yogaclub-layout-sidebar-left .yogaclub_row .yogaclub_column4, .yogaclub-layout-sidebar-right .yogaclub_row .yogaclub_column2, .yogaclub-layout-sidebar-right .yogaclub_row .yogaclub_column3, .yogaclub-layout-sidebar-right .yogaclub_row .yogaclub_column4 { width:100%; float:none; clear:both; margin-left:0; margin-bottom: 30px; }

	.yogaclub_topbar .yogaclub_container { display: block; width:100%; text-align: center; }
	.yogaclub_topbar_left,.yogaclub_topbar_right { display: block; width:100%; text-align: center; }
	.yogaclub_topbar_right > .right, .yogaclub_topbar_right > .left { float:none; }
	.yogaclub_topbar ul { float:none; }

	.yogaclub_header { position: relative; }
	.yogaclub_logo_menu_holder .yogaclub_container { width:100%; }
	.yogaclub_logo { display: block; float:none; width:100%; text-align: center; padding:0; margin:0; }
	.yogaclub_logo_img img { }

	.yogaclub_main_nav { display: inline-block; float:left; padding:15px 15px 0 15px; }
	.yogaclub_header_search_icon { margin:0; line-height:30px; }
	.yogaclub_overlay_search_box .yogaclub_overlay_search_box .yogaclub_search_form { font-size: 20px; }
	form#yogaclub_search_form { margin-bottom: 0; }

	#yogaclub_mobi_nav { width:auto; float:right; display: block; position: relative; top:0; margin:0; padding:15px; }
	#yogaclub_mobi_nav #yogaclub_mobi_nav_btn { width:30px; height:30px; line-height: 30px; font-size: 14px; }
	#yogaclub_mobi_nav > ul { top:45px; right:15px; }

	.yogaclub_logo_menu_holder { height:auto; }
	.yogaclub_logo_img a { padding-top: 10px; padding-bottom: 10px; display: inline-block; }
	
	#yogaclub-item-entries .yogaclub_post_title h2, #yogaclub-item-entries .yogaclub_post_title h2 a, #yogaclub-item-entries .yogaclub_post_title h1 { font-size: 22px; line-height:normal; }
	.yogaclub_search_container.right { float:none; }

	#yogaclub_sub_header .yogaclub_sub_header_title,#yogaclub_sub_header h1.yogaclub_sub_header_title { font-size: 30px; }

	.yogaclub_post_image span { display: none; }
	.yogaclub_post_date_box,.yogaclub_post_meta { width:100%; display: block; margin:0; padding:0; text-align: left;  }
	.yogaclub_post_date { padding-left: 22px; }

	.yogaclub_next_prev_box { width:100%; display: block; clear:both; float:none; }
	.yogaclub_pp_view_all { display: none; }
	.yogaclub_pp_next { border-top:2px solid #e6e6e6; margin-top: 20px; padding-top: 20px; }

	.yogaclub_post_share_links { float:none; clear:both; padding-top: 20px; text-align: left;  }

	.yogaclub_related_posts ul li { display: block; float:none; width:100%; margin-bottom: 40px; }

	#comment-wrap ol.commentlist li ul.children { padding-left:0; }
	#comment-wrap ol.commentlist li ul { margin-left: 0; }

	#commentform p.comment-form-author, #commentform p.comment-form-email, #commentform p.comment-form-url { width:100%; }
	form.yogaclub_search_form input[type="text"] { width:80%; }

	.yogaclub_tile_gallery ul li { width:50%; }

	.yogaclub_search_featured_img { display: none; }

	.gallery-columns-2 dl.gallery-item, .gallery-columns-3 dl.gallery-item, .gallery-columns-4 dl.gallery-item,.gallery-columns-5 dl.gallery-item, .gallery-columns-6 dl.gallery-item, .gallery-columns-7 dl.gallery-item, .gallery-columns-8 dl.gallery-item, .gallery-columns-9 dl.gallery-item { width:50%; padding:1.5%; }

	a.yogaclub-active-sort:after { display: none; }
	.yogaclub_filter_menu { padding:8px 10px; }
	.yogaclub_site_content .yogaclub_filter_menu a { padding: 0 8px; }

	.footer .yogaclub_row { margin:0; }
	.footer .yogaclub_column_gap { padding:0; }

}


@media only screen and (max-width: 480px) {

	.yogaclub_logo_img img { max-width:240px; }
	#yogaclub_sub_header .yogaclub_sub_header_title,#yogaclub_sub_header h1.yogaclub_sub_header_title { font-size: 24px; }
	.yogaclub_about_author img { float:none; display: block; margin-bottom: 20px; }

	.gallery-columns-2 dl.gallery-item, .gallery-columns-3 dl.gallery-item, .gallery-columns-4 dl.gallery-item,.gallery-columns-5 dl.gallery-item, .gallery-columns-6 dl.gallery-item, .gallery-columns-7 dl.gallery-item, .gallery-columns-8 dl.gallery-item, .gallery-columns-9 dl.gallery-item { width:100%; padding:0; margin-bottom: 2%;  }

}